How to install libcommons-jci-eclipse-java on Debian 9 (Stretch)